﻿<AML>
 <Item type="List" id="F7BC8E495D434537B8E25C837202EA25" action="add">
  <name>acc_cash_type</name>
  <Relationships>
   <Item type="Value" id="966A17B57AB4439A94ED4ADC0EA9F54D" action="add">
    <label xml:lang="en">Cash</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_cash_type" type="List">F7BC8E495D434537B8E25C837202EA25</source_id>
    <value>Cash</value>
   </Item>
   <Item type="Value" id="3FE3C741500E47D0B1300FEA7034D944" action="add">
    <label xml:lang="en">Cheque</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_cash_type" type="List">F7BC8E495D434537B8E25C837202EA25</source_id>
    <value>Cheque</value>
   </Item>
   <Item type="Value" id="8BC2F1BDC17B453EBE80CD80E42EA3D6" action="add">
    <label xml:lang="en">Giro</label>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_cash_type" type="List">F7BC8E495D434537B8E25C837202EA25</source_id>
    <value>Giro</value>
   </Item>
  </Relationships>
 </Item>
</AML>